function pitchComp
% Funkce pro vypocet Pitch parametru z nahravek
% Stepan Miklanek, 2018

DBpath = uigetdir;
DBinfo = dir(DBpath);
filenames = extractfield(DBinfo(3:end),'name');

nAudio = length(filenames);

mkdir(DBpath,'statPar');

%%

for n = 1:nAudio
        
    currentFile = filenames{n};  
    filename = [DBpath,'\',currentFile]; 
    [~,name,~] = fileparts(filename);
    load(filename,name);
    
    
    
    
    savepath = [DBpath,'\pitchFiles\',name,'Stat','.mat'];
    
    save(savepath,'p')
        
end

end

